<!-- title -->

<!-- badges -->

<!-- short-description -->

## Overview

## Getting started

### Dependencies

### Installation

## Usage

### API

### Examples

## Background

### Motivation

### Implementation notes

### Similar projects

## The future

## Maintainers

_List maintainer(s) for a repository, along with one way of contacting them (e.g. GitHub link or email)._

## Acknowledgments

_State anyone or anything that significantly helped with the development of your project. State public contact hyper-links if applicable._

<!-- contributing -->

<!-- license -->
